//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("KsCommon5.res");
USEUNIT("KsBitmap.pas");
USEUNIT("KsCommonConst.pas");
USEUNIT("KsCommonReg.pas");
USEUNIT("KsCommonVersion.pas");
USEUNIT("KsCompress.pas");
USEUNIT("KsControls.pas");
USEUNIT("KsEffects.pas");
USEUNIT("KsForms.pas");
USEUNIT("KsHooks.pas");
USEUNIT("KsItems.pas");
USEUNIT("KsLowLevel.pas");
USEUNIT("KsLzh.pas");
USEFORMNS("KsMenuDesigner.pas", Ksmenudesigner, KsItemEditForm);
USEUNIT("KsMenuForm.pas");
USEUNIT("KsMenus.pas");
USEUNIT("KsPanels.pas");
USEUNIT("KsStatusBars.pas");
USEUNIT("KsToolBars.pas");
USEUNIT("KsUtils.pas");
USEPACKAGE("vcl50.bpi");
USEPACKAGE("dclstd50.bpi");
USEUNIT("KsProgress.pas");
USEUNIT("KsCheckBoxs.pas");
USEUNIT("KsButtons.pas");
USEUNIT("KsGroupBoxs.pas");
USEUNIT("KsRangeBars.pas");
USEUNIT("KsScrollBars.pas");
USEUNIT("KsTrackBars.pas");
USEUNIT("KsTabs.pas");
USEUNIT("KsComboBoxs.pas");
USEUNIT("KsConvert.pas");
USEFORMNS("KsConvertForm.pas", Ksconvertform, frmConvertForm);
USEFORMNS("KsConvertFormAdd.pas", Ksconvertformadd, frmAddClass);
USEUNIT("KsEdits.pas");
USEUNIT("KsHints.pas");
USEUNIT("KsLabels.pas");
USEUNIT("KsListBoxs.pas");
USEUNIT("KsMenuConvert.pas");
USEUNIT("KsMessages.pas");
USEUNIT("KsSpeedButtons.pas");
USEUNIT("KsSpinButtons.pas");
USEUNIT("KsWin2k.pas");
USEUNIT("KsWinXP.pas");
USEUNIT("ZKsAdler.PAS");
USEUNIT("ZKsDeflate.pas");
USEUNIT("ZKsInfBlock.PAS");
USEUNIT("ZKsInfCodes.PAS");
USEUNIT("ZKsInfFast.PAS");
USEUNIT("ZKsInflate.PAS");
USEUNIT("ZKsInfTrees.PAS");
USEUNIT("ZKsInfUtil.PAS");
USEUNIT("ZKsLib.PAS");
USEUNIT("ZKsStream.PAS");
USEUNIT("ZKsTrees.PAS");
USEUNIT("ZKsUtil.PAS");
USEPACKAGE("Vclx50.bpi");
USEUNIT("KsContnrs.pas");
USEUNIT("KsControlBars.pas");
USEUNIT("KsGrids.pas");
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------
//   Package source.
//---------------------------------------------------------------------------
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
